/*
** Module   :COPYF.CMD
** Abstract :Redirect stdin into given file and duplicate it at screen
**
** Copyright (C) 1999, 2000  Link Guard Solutions Ltd.
**
** Log: Sun  01/10/2000 Updated
**
*/
parse arg fname
'@del '||fname
do while stream('STDIN','s')='READY'
    s=linein()
    call lineout ,s
    call lineout  fname,time(l)||':'||s
end
